Subject: RE: TW Business Plan
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Feb 2002 09:16:15 -0800 (PST)

Thanks Lindy - I should have something for you to look at by the end of the day.  

 -----Original Message-----
From: 	Donoho, Lindy  
Sent:	Wednesday, February 20, 2002 11:15 AM
To:	Howard, Kevin A.; Hayslett, Rod
Cc:	Ratner, Michael; Thames, Davis; Geaccone, Tracy
Subject:	RE: TW Business Plan

I've attached Michael's most recent version (from Friday) of the PowerPoint presentation I put together and I've incorporated Tracy's comments (from yesterday).  Ron Matthews had drafted a history for Tracy - it appears on a slide in the presentation.

This is all we have as far as a basic overview and history.

 << File: RatingAgencyTW022002.ppt >>   

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Wednesday, February 20, 2002 9:48 AM
To:	Donoho, Lindy
Cc:	Ratner, Michael; Thames, Davis; Howard, Kevin A.
Subject:	RE: TW Business Plan

If you could help me with a couple of pieces we will be moving in the right direction.     I am looking for a history of TW and some basic overview stuff.

 -----Original Message-----
From: 	Donoho, Lindy  
Sent:	Wednesday, February 20, 2002 9:06 AM
To:	Howard, Kevin A.
Cc:	Ratner, Michael; Thames, Davis; Hayslett, Rod
Subject:	RE: TW Business Plan

I didn't get a response from Tracy yesterday, so I'll ask you.  Is Gina Taylor's group working on a draft of the Business Plan?  I understood from Tracy in our meeting with Steve last Friday that someone in Gina's group would be working on a draft of the text version of the presentation.  Do you know if that's happening?

 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Tuesday, February 19, 2002 9:17 AM
To:	Hayslett, Rod; Howard, Kevin A.
Cc:	Ratner, Michael; Donoho, Lindy; Thames, Davis; Geaccone, Tracy
Subject:	TW Business Plan

I did not have the updated model so I could not add assumptions from there, projected revenue growth, financial data, etc.  I need to get Michael or Davis to add.    I realize there is quite a bit of work to be done as far as putting this into a narrative format.  Hopefully this will start the process.  I think Lindy is the best person to help with this while I am out.  Thursday is probably the first day I will feel like looking at this.  I realize the timing is not great for my surgery, however, is there really ever a good time.  I actually planned this over a month ago.  

 << File: BUSINESS PLAN OF TRANSWESTERN PIPELINE COMPANY.doc >>